/* CSS Document */


*{margin:0px; padding:0px;}


body{margin:0px; padding:0px; font-family: 'Montserrat',sans-serif;}


ul,li,span,a{ margin:0px; padding:0px; text-decoration:none; list-style-type:none;}



.about-sec .lt-about-cnt h3 {
    font-size: 30px;
}
.about-sec .lt-about-cnt p {
    font-size: 15px;
    text-align: justify;
}


.about-sec .rt-about-cnt {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}


.about-cnt .about-heading {
    padding: 30px 0px;
    text-align: center;
    font-size: 30px;
}


.cust-footer {
    background: #7a7a7a;
    padding: 30px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}



.contact-sec .lt-contact ul li {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-bottom: 22px;
}

.contact-sec .lt-contact ul li .icon-sec i {
    font-size: 20px;
}

.contact-sec .lt-contact ul li .icon-sec {
    margin-right: 15px;
}


.contact-sec .lt-contact h1 {
    font-size: 30px;
	margin: 0px 0px 20px 0px;
}

.contact-sec h4 {
    font-size: 22px;
    margin: 15px 0px;
}



.navbar-light .navbar-brand {
    color: #0F4229;
    font-family: sans-serif;
    font-size: 1.7rem;
    font-weight: 700;
}